uuid:
  -
    value: 2eac5304-4cb3-483f-871d-006b8802433c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: g0045283_small.jpg
uri:
  -
    value: 'public://2019-10/g0045283_small_1.jpg'
    url: /sites/default/files/2019-10/g0045283_small_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 303664
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
